Modify

Opened 6 years ago

Closed 6 years ago

Last modified 4 years ago

#11556 closed defect (invalid)

luci installation error

Reported by: voytovychs@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: Cc:

Description

On TP-LINK TL-WR741ND(KS) (v2.0) trunk r31858 luci installation provide error - not enaugh space on device.

Before install lucu openL2tp was installed

Last working release r31710

Attachments (0)

Change History (3)

comment:1 Changed 6 years ago by anonymous

So? This is not error. Flash is not made ​​of rubber, uninstall something installed itself.

comment:2 Changed 6 years ago by mirko

  • Resolution set to invalid
  • Status changed from new to closed

comment:3 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.